<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/mediadetail_dialog_root"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingLeft="2dp"
        android:paddingRight="2dp" >

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/full_uri"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/detail_complete_uri"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingBottom="4dp"
            android:paddingLeft="4dp"
            android:text="@string/empty_text" />

        <TextView
            android:id="@+id/detail_vmx_address_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/vmx_bootaddress"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:visibility="gone" />

        <TextView
            android:id="@+id/detail_vmx_address"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingBottom="4dp"
            android:paddingLeft="4dp"
            android:text="@string/empty_text"
            android:visibility="gone" />

        <TextView
            android:id="@+id/detail_vmx_name_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/vmx_company_name"
            android:textAppearance="?android:attr/textAppearanceMedium"
            android:visibility="gone" />

        <TextView
            android:id="@+id/detail_vmx_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingBottom="4dp"
            android:paddingLeft="4dp"
            android:text="@string/empty_text"
            android:visibility="gone" />

        <TextView
            android:id="@+id/detail_associated_subtitle_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/associate_subtitle"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <TextView
            android:id="@+id/detail_associated_subtitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingBottom="4dp"
            android:paddingLeft="4dp"
            android:paddingRight="8dp"
            android:text="@string/none" />

        <TextView
            android:id="@+id/detail_resume_pos_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/resume_time"
            android:textAppearance="?android:attr/textAppearanceMedium" />

        <LinearLayout
            android:id="@+id/detail_resume_pos_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingBottom="4dp" >

            <TextView
                android:id="@+id/detail_resume_pos"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:paddingLeft="4dp"
                android:text="@string/none" />

            <ProgressBar
                android:id="@+id/detail_resume_pos_progress"
                style="?android:attr/progressBarStyleHorizontal"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:paddingLeft="5dp"
                android:paddingRight="5dp"
                android:progress="0"
                android:progressDrawable="@drawable/progress_horiz_mini" />
        </LinearLayout>

        <LinearLayout
            android:id="@+id/detail_dl_layout"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center_vertical"
            android:paddingBottom="4dp"
        	android:orientation="vertical"
            android:visibility="gone" >
            
            
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/downloaded_bitrate"
            android:textAppearance="?android:attr/textAppearanceMedium"
             />

        <TextView
            android:id="@+id/detail_dl_bitrate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingBottom="4dp"
            android:paddingLeft="4dp"
            android:text="@string/empty_text" />
        
                <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/download_progress"
            android:textAppearance="?android:attr/textAppearanceMedium"
             />

        <TextView
            android:id="@+id/detail_dl_progress"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingBottom="4dp"
            android:paddingLeft="4dp"
            android:text="@string/empty_text" />
            
        </LinearLayout>
    </LinearLayout>

</ScrollView>